# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed May 17 18:25:31 UTC 2017
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.51.7-1
pkgdesc = C++ bindings for GLib (documentation)
url = http://www.gtkmm.org/
builddate = 1495045531
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 39027712
arch = arm
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = perl-xml-parser
makedepend = clang
